Bug 151230 - (IT_68761) System hangs with kernel patch e.52 while dce install/run
System hangs with kernel patch e.52 while dce install/run
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 02:12 EST by Manoj
Modified: 2013-03-06 00:58 EST (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2005-551
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-25 09:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manoj 2005-03-16 02:12:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
The last two releases of Kernel patches ( https://rhn.redhat.com/errata/RHSA-2005-016.html and https://rhn.redhat.com/errata/RHSA-2004-504.html ) causes the system to hang/panic/unbootable during dce install, system reboot. Till kernel patch# e.47 (https://rhn.redhat.com/errata/RHSA-2004-327.html ), everything worked fine. This problem occurs from pathch e.52 onwards.

This dce is based on Jim Doyle's http://www.bu.edu/~jrd/FreeDCE/ (the link no longer is there).



Version-Release number of selected component (if applicable):
kernel-2.4.18-e.52smp

How reproducible:
Always

Steps to Reproduce:
1.Install the dce.rpm file


  

Actual Results:  The system hangs.

Expected Results:  The rpm should have been installed and the dce sevices started.

Additional info:

When the dce rpm is installed, the systems hangs while installing. Initial investigations have shown that after dce.rpm package installation while starting the dce services which is done automatically, this problem occurs.  It then becomes unbootable. It needs to be booted in single user mode, the dce rpm is removed and then once again the system is booted.
Comment 2 Jason Baron 2005-05-03 13:35:46 EDT
Apprently, from the assoicated IT, #68761 says that this patch works.
Comment 4 Joseph Ashby 2005-05-04 16:29:07 EDT
We are seeing the same problem with kernel e.52 and e.56 when the HP OpenView 
Agent is installed and trys to install the DCE rpm, the kernel panics and 
cannot be rebooted in the new kernel until the rpm is removed. We have opened 
a case with the HP Linux support: 3210628024 and with HP OpenView support: 
3210626722. 
Comment 9 Jim Paradis 2005-06-12 02:44:12 EDT
It's going into the next errata build.
Comment 12 Jim Paradis 2005-06-29 18:09:53 EDT
A fix for this has been committed to the RHEL2.1 source tree for inclusion in
the next security errata.
Comment 14 Red Hat Bugzilla 2005-08-25 09:17:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-551.html

Note You need to log in before you can comment on or make changes to this bug.